@import url('/css/rtve.commons/rtve.modules/alertas/rtve.alertas.css');
/* SKIN 2012 TELEVISION ****************************************/
/***************************************************************/

/* COLORES ENLACES *********************************************/
/***************************************************************/ 
.news h2 a,.news > ul li a,.topview li a,.bodier dd.news h4 a,.contentbox .linkit a:hover {color:#09f;text-decoration:none;outline:none;}
.news h2 a span,.news > ul li a span,.topview li a span,.bodier dd.news h4 a span {font-weight:bold;}
.news h2 a:hover,.news > ul li a:hover,.topview li a:hover,.bodier dd.news h4 a:hover,.contentbox .linkit a {color:#000;text-decoration:none;}
/*Subrayado de titulares en modulos madre*/
/*Utilizamos border-bottom en lugar de subrayado::siempre nos aseguramos el estilo sea normal o bold*/
.news h2 a:hover,.bodier dd.news h4 a:hover {border-bottom:1px solid #000;}
/* COLORES ENLACES *********************************************/
/* END *********************************************************/

#wrapper,.wrapper.foot {background:#e8e8e8 url('/css/style2011/i/bgTop.jpg') repeat-x;}
.wrapper.top {/*background-color:#fff;height:24em;width:100%;display:block;*/}
/*VIP zone*/
.vipZone {/*background:#3bf url('/css/rtve.television/rtve.television.commons/i/bkg_vipZoneTVE.png') 0 100% repeat-x;*/}
.bodier {background-color:#f2f2f2;}

/*modulos madre*/
.bodier .news {background:#fff;display:inline-block;box-shadow:0.6em 0.6em 0.1em #ddd;}
/*    .bodier .news  {filter:progid:DXImageTransform.Microsoft.dropshadow( OffX=6, OffY=6, Color=#dddddd, Positive='0');}*/
/**/    *:first-child+html .bodier .news {border-right:0.6em solid #ddd;border-bottom:0.6em solid #ddd;}
/**/    *:first-child+html .bodier .secmod .news {border:0 none;}
.bodier .secmod .news {background:#f6f6f6;}

/*antetitulos*/
.bodier .tipo {float:left;}
.bodier .news > h4 span,.bodier .news > a h4 span {line-height:266.667%;height:2.667em;display:inline;
/*overflow:hidden;text-transform:uppercase;*/}
.bodier .news > a {color:#000;}
.bodier .news > a:hover span {text-decoration:underline;cursor:pointer;}
.bodier .news {margin-top:3.6em;}
.bodier .bg02 {margin-top:0;}/*para los casos que no tenemos cadena ni antetitulo*/
.bodier .tipo,.bodier .news > h4,.bodier .news > a {position:relative;top:-3.6em;margin-bottom:-3.6em;}
.bodier .bg02 .tipo {margin-bottom:0;}/*para los casos que solo tenemos cadena*/
.bodier .news > h4,.bodier .news > a h4 {padding-left:3.6em;}
.bodier .news .empty + h4, 
.bodier .news .empty + .imgT + h4 {padding-left:0;}
.bodier .news > a {cursor:pointer;}


/*loguitos genericos cadenas*/
.bodier .tipo span {display:none;}
.tipo img,.bodier .progList li li img {width:3.2em;height:3.2em;display:inline-block;/*margin-right:3.2em;*/}
.tipo img,.bodier .progList li li img {background:url('/css/rtve.commons/icons/loguitos.png') no-repeat 100% 0;}
.tipo .la1,.bodier .progList li .la1 img {background-position:-00.0em -0.0em;}
.tipo .la2,.bodier .progList li .la2 img {background-position:-03.2em -0.0em;}
.tipo .h24,.bodier .progList li .h24 img {background-position:-00.0em -3.2em;}
.tipo .tdp,.bodier .progList li .tdp img {background-position:-03.2em -3.2em;}  
.tipo .cla,.bodier .progList li .cla img {background-position:-03.2em -6.4em;}
.tipo .tve,.bodier .progList li .tve img {background-position:-00.0em -6.4em;}
.tipo .rtv,.bodier .progList li .rtv img {background-position:-06.4em -3.2em;}
.tipo .rne,.bodier .progList li .rne img {background-position:-09.6em -0.0em;}
.tipo .rn3,.bodier .progList li .rn3 img {background-position:-12.8em -3.2em;}
.tipo .rn4,.bodier .progList li .rn4 img {background-position:-16.0em -3.2em;}
.tipo .rn5,.bodier .progList li .rn5 img {background-position:-19.2em -3.2em;}
.tipo .rxt,.bodier .progList li .rxt img {background-position:-22.4em -3.2em;}
.tipo .rcl,.bodier .progList li .rcl img {background-position:-25.6em -3.2em;}
	.contentNav .tipo .rne,.sec_content .tipo .rne {background-position:-09.6em -9.6em;}
	.contentNav .tipo .rn3,.sec_content .tipo .rn3 {background-position:-12.8em -9.6em;}
	.contentNav .tipo .rn4,.sec_content .tipo .rn4 {background-position:-16.0em -9.6em;}
	.contentNav .tipo .rn5,.sec_content .tipo .rn5 {background-position:-19.2em -9.6em;}
	.contentNav .tipo .rxt,.sec_content .tipo .rxt {background-position:-22.4em -9.6em;}
	.contentNav .tipo .rcl,.sec_content .tipo .rcl {background-position:-25.6em -9.6em;}
.tipo img[alt=""] {display:none;}

/*espaciados verticales*/
.bodier .news h2,.bodier .news .by strong,.bodier .news .chapeaux,.bodier .news > ul,.bodier dd.news h4 {padding:0 1em 1.2em 1em;}
.bodier .news h2,.bodier dd.news h4 {padding-top:0.8em;}
.bodier .news .by strong {position:static;top:auto;display:block;}
.bodier .news h2 + .by + .chapeaux,.bodier .SlideContainer .contentBox .news .chapeaux {margin-top:-0.8em;}
.bodier > .c100 > .c34 .SlideContainer .contentBox .news .chapeaux {padding:0;}

/*fotos portada*/



/*positioning*/
.wrapper.top {position:absolute;z-index:1;left:0;}
.overheader,.vipZone {position:relative;z-index:2;}
.news,.bodier .news imgT + a h4 {position:relative;}
.bodier .bg02 .tipo {position:absolute;left:0;top:0;z-index:3;}/*para los casos que solo tenemos cadena*/
.bodier .news .imgT + h4,.bodier .news .imgT + a {position:absolute;}


/*ajustes para modulos dentro de sectarios*/
.secmod > .unit.c100 {-moz-box-sizing:border-box;box-sizing:border-box;/*background:#e8e8e8 url('/css/rtve.commons/i/bkg_gradients.png') repeat-x 0 100%;*/
background-color:#fff;
background-image: 	-moz-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image:-webkit-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image: 		-o-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image: 	 -ms-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image:				 radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
}
/*basic colors*/
.sec-mas-noticias > .unit.c100 {/*background-color:#444;*/
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#999999',GradientType=0 );*/
}
.secmod.sec-television > .unit.c100,
.secmod.sec-series > .unit.c100,
.mark > .slide {background-color:#3bf;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33bbff', endColorstr='#441166',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #416, rgba(030,060,180,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #416, rgba(030,060,180,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #416, rgba(030,060,180,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #416, rgba(030,060,180,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #416, rgba(030,060,180,0.2) 80%);
}
.secmod.sec-radio > .unit.c100,
.secmod.sec-musica > .unit.c100 {background-color:#f00;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#aa0000',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%);
}
.sec-deportes  > .unit.c100 {background-color:#2c2;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22cc22', endColorstr='#003300',GradientType=0 );
background-image:   	 -moz-radial-gradient(100% 80%, circle farthest-side, #030, rgba(018,136,050,0.05) 80%);
background-image:   -webkit-radial-gradient(100% 80%, circle farthest-side, #030, rgba(018,136,050,0.05) 80%);
background-image:   		 -o-radial-gradient(100% 80%, circle farthest-side, #030, rgba(018,136,050,0.05) 80%);
background-image:   	  -ms-radial-gradient(100% 80%, circle farthest-side, #030, rgba(018,136,050,0.05) 80%);
background-image:  				  radial-gradient(100% 80%, circle farthest-side, #030, rgba(018,136,050,0.05) 80%);
}
.secmod.sec-internacional > .unit.c100 {background-color:#a00;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0000', endColorstr='#330000',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #300, rgba(118,000,000,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #300, rgba(118,000,000,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #300, rgba(118,000,000,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #300, rgba(118,000,000,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #300, rgba(118,000,000,0.2) 80%);
}
.secmod.sec-espana > .unit.c100 {background-color:#05a;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0055aa', endColorstr='#002244',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #024, rgba(000,050,120,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #024, rgba(000,050,120,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #024, rgba(000,050,120,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #024, rgba(000,050,120,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #024, rgba(000,050,120,0.2) 80%);
}
.sec-cultura > .unit.c100 {background-color:#d3c;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd33cc', endColorstr='#882299',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #829, rgba(068,018,102,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #829, rgba(068,018,102,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #829, rgba(068,018,102,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #829, rgba(068,018,102,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #829, rgba(068,018,102,0.2) 80%);
}
.sec-ciencia-tecnologia > .unit.c100 {background-color:#883;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888833', endColorstr='#2a2a22',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #2a2a22, rgba(100,100,050,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #2a2a22, rgba(100,100,050,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #2a2a22, rgba(100,100,050,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #2a2a22, rgba(100,100,050,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #2a2a22, rgba(100,100,050,0.2) 80%);
}
.sec-economia > .unit.c100 {background-color:#b83;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb8833', endColorstr='#554422',GradientType=0 );
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #542, rgba(154,102,000,0.2) 80%);
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #542, rgba(154,102,000,0.2) 80%);
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #542, rgba(154,102,000,0.2) 80%);
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #542, rgba(154,102,000,0.2) 80%);
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #542, rgba(154,102,000,0.2) 80%);
}

/* nuevo sectario infantil portada tv */

#television .sec-especial.sec-clan > .unit.c100 {
background: rgb(100,165,255);
background: -moz-linear-gradient(left,  rgba(100,165,255,1) 0%, rgba(255,0,255,1) 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(100,165,255,1)), color-stop(100%,rgba(255,0,255,1))); 
background: -webkit-linear-gradient(left,  rgba(100,165,255,1) 0%,rgba(255,0,255,1) 100%); 
background: -o-linear-gradient(left,  rgba(100,165,255,1) 0%,rgba(255,0,255,1) 100%); 
background: -ms-linear-gradient(left,  rgba(100,165,255,1) 0%,rgba(255,0,255,1) 100%); 
background: linear-gradient(to right,  rgba(100,165,255,1) 0%,rgba(255,0,255,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a5ff', endColorstr='#ff00ff',GradientType=1 ); 
}
#television .sec-especial.sec-clan .title a, #television .sec-especial.sec-clan .title span {
border-bottom: 0.2em double #fff !important;
color: white !important;
}

.sec-espana h4,
.sec-series h4,

.sec-television .title a, 
.sec-series .title a,
.sec-radio .title a,
.sec-musica .title a,
.sec-internacional .title a,
.sec-espana .title a,
.sec-cultura .title a,
.sec-ciencia-tecnologia .title a,
.sec-economia .title a,
.sec-mas-noticias .title a,
.sec-deportes .title a, 

.sec-television .news > h4 span,
.sec-series .news > h4 span,
.sec-radio .news > h4 span,
.sec-musica .news > h4 span,
.sec-internacional .news > h4 span,
.sec-espana .news > h4 span,
.sec-cultura .news > h4 span,
.sec-ciencia-tecnologia .news > h4 span,
.sec-economia .news > h4 span,
.sec-mas-noticias .news > h4 span,
.sec-deportes .news > h4 span {color:#fff;}

.sec-television .title a,
.sec-series .title a,
.sec-radio .title a,
.sec-musica .title a,
.sec-internacional .title a,
.sec-espana .title a,
.sec-cultura .title a,
.sec-ciencia-tecnologia .title a,
.sec-economia .title a,
.sec-mas-noticias .title a,
.sec-deportes .title a {border-bottom:0.2em double #fff;}


.bodier .secmod .news {box-shadow:0 0.3em 0.4em #555;}

.bodier .sec-television .news,
.bodier .sec-series .news,
.bodier .sec-radio .news,
.bodier .sec-musica .news,
.bodier .sec-internacional .news,
.bodier .sec-espana .news,
.bodier .sec-cultura .news,
.bodier .sec-ciencia-tecnologia .news,
.bodier .sec-economia .news,
.bodier .sec-mas-noticias .news {box-shadow:0 0.3em 0.4em #222;}



.sec-espana h4, .sec-series h4 {}



/*players de audio*/
.bodier div[id^="aud"] .AudioContainer,.audioBox div[id^="aud"] .AudioContainer {box-shadow:0 0.1em 0.4em #666;}



/*IMAGENES HORIZONTALES FORZADAS A 16:9*/
/*hay que ajustar los altos de cada contenedor, seg?n los anchos de columna... se especifican las m?s usuales*/
.bodier .imgT {width:100%;display:block;overflow:hidden;}
.bodier .c33 .imgT,.bodier .c66 .c50 .imgT {height:auto;}


/* SKIN 2012 TELEVISION ****************************************/
/* END *********************************************************/




/* AJUSTES MODULOS RSS *****************************************/
/***************************************************************/
.contentbox .plusblock dd {background:#fff;}
.contentbox .linkit a:hover {text-decoration:underline;}
.bodier dd.news .imgT + h4 {position:relative;margin:0;top:auto;display:block;}
.bodier dd.news .imgT + h4 span {height:auto;line-height:116.667%;display:inline;}
.bodier dd.news,.secmod .plusblock .news {box-shadow:none;}
/**/    *:first-child+html .bodier dd.news {border:0 none;border-bottom:0.1em solid #ddd;}
.contentbox .plusblock dt,.contentbox dd.linkit {margin:0;}
.contentbox dd.linkit {padding:0.8em;}
/*RSS cabecera dentro de zonaVIP*/
.vipZone .plusblock dt {background:url('/css/rtve.commons/i/transpBasics/000000_50.png');border-radius:0.8em 0.8em 0 0;}
/*RSS dentro de sectarios*/
.secmod .plusblock,
.secmod .mark > .slide {box-shadow:0 0.3em 0.4em #222;}
.secmod .plusblock dd {background:#F6F6F6;/*background:url('/css/rtve.commons/i/transpBasics/ffffff_80.png');*/}
.secmod .plusblock dt .titu,
.secmod .content_slide .titu strong {font-family:Arial,Helvetica,sans-serif;font-size:120%;line-height:300%;border:0 none;padding-left:1em;color:#fff;background:url('/css/rtve.commons/i/transpBasics/000000_50.png');}
.plusblock .news h4 a span {color:#09f;}
.plusblock .news h4 a:hover,.plusblock .news h4 a:hover span,
.secmod .plusblock h4 a:hover span,
.secmod .plusblock dd.linkit a span {color:#000;}
.secmod .plusblock dd.linkit a em span {color:#a01;}
.secmod .plusblock dd.linkit a:hover,.secmod .plusblock dd.linkit a:hover span,.plusblock dd.linkit a:hover * {color:#09f;}
/* AJUSTES MODULOS RSS *****************************************/
/* END *********************************************************/

/* AJUSTES SLIDE PHOTOS ****************************************/
/***************************************************************/
.mark > .slide {}
.slide .title strong {color:#fff;}
.content_slide,.content_slide .titu {background:transparent;}
.content_slide .titu strong {font-family:RTVEfontR,"Arial Narrow",sans-serif;font-size:200%;line-height:1.8;padding:0 0.5em;border-bottom:0.2em double #fff;font-weight:normal;}
.secmod .content_slide .titu strong {text-transform:uppercase;}
.pagbox li {border:0 none;}
.pagbox strong {height:2.1em;color:#fff;}
.pagbox strong:hover {background:#3bf;color:#000;}
.pagbox ol li {border:0 none;background:none;}
.pagbox ol li strong {width:2.1em;background:#888;border-radius:1em;color:#bbb;}
.pagbox ol li strong:hover {background:#004276;color:#fff;}
.pagbox ol li .active {background:#3bf;color:#000;}
.pagbox .off strong,.pagbox .off strong:hover {color:#3bf;}
.pagbox + .title,.pagbox + .title strong {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.pagbox + .title {padding:1.2em;}
.pagbox + .title strong {display:inline-block;width:100%;border-radius:0.614em;padding:0.614em 0.307em;color:#000;background:url('/css/rtve.commons/i/transpBasics/ffffff_50.png');}
/*dentro de un sectario*/
.secmod .pagbox + .title strong {background:none;color:#fff;}
/* AJUSTES SLIDE PHOTOS ****************************************/
/* END *********************************************************/

/* AJUSTES CONTENEDOR ENLACES 'ATAJOS DE INTERES' **************/
/***************************************************************/
.shortcuts {width:100%;display:inline-block;background-color:#fff;background-position:2.5% 2.4em;padding:1.2em 0;border-top:0.1em solid #c5c5c5;box-shadow:inset 0 -1.2em 2.4em #eee;}
.shortcuts .titu {background-position:97.5% 1.2em;}
.linksblock .linkit a span {font-weight:bold;}
/* AJUSTES CONTENEDOR ENLACES 'ATAJOS DE INTERES' **************/
/* END *********************************************************/


/* AJUSTES SLIDER PORTADA TELEVISION ***************************/
/***************************************************************/


.VipEurovision .vipZone .SlideContainer .contentBox .news h2,.VipEurovision  .SlideContainer .contentBox .news > ul,.VipEurovision  .SlideContainer .contentBox .news .chapeaux,.VipEurovision  .vipZone .contentBox .audioBox .cuecontainer {
  margin: 0;
  top: auto;
  bottom: 13%;
  left: 12em;
}


.VipEurovision .vipZone .SlideContainer .contentBox .news .chapeaux {
  top: 86%;
  bottom: auto;
  left: 10.2em;
  background: none;
}

.VipEurovision .vipZone .SlideContainer .contentBox .news .chapeaux p {
  line-height: 150%;
  padding: 0.6em 1.4em;
  color: #FFF;
  font-size: 140%;
}